--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Compress the given file.
full_name: Gem::Indexer::AbstractIndexBuilder#compress
is_singleton: false
name: compress
params: (filename, ext="rz")
visibility: public
